<?php
switch($act) {
	case 'list':
		$info_list = $db->pe_selectall('faq', " and `category_id` in(1)");
		//$info_list = $db->pe_selectall('faq', array('order by'=>'`faq_id` desc'), '*', array(3, $_g_page));
		$seo = pe_seo('常见问题');
		include(pe_tpl('cps_faq_list.html'));
	break;
	case 'vipreg':
		$info_list = $db->pe_selectall('faq', " and `category_id` in(2)");
		//$info_list = $db->pe_selectall('faq', array('order by'=>'`faq_id` desc'), '*', array(20, $_g_page));
		$seo = pe_seo('会员注册');
		include(pe_tpl('cps_vipreg_list.html'));
	break;
	case 'product':
		$info_list = $db->pe_selectall('faq', " and `category_id` in(3)");
		//$info_list = $db->pe_selectall('faq', array('order by'=>'`faq_id` desc'), '*', array(20, $_g_page));
		$seo = pe_seo('推广产品');
		include(pe_tpl('cps_product_list.html'));
	break;
	case 'squaring':
		$info_list = $db->pe_selectall('faq', " and `category_id` in(4)");
		//$info_list = $db->pe_selectall('faq', array('order by'=>'`faq_id` desc'), '*', array(20, $_g_page));
		$seo = pe_seo('佣金结算');
		include(pe_tpl('cps_squaring_list.html'));
	break;
	case 'brand':
		$info_list = $db->pe_selectall('faq', " and `category_id` in(5)");
		//$info_list = $db->pe_selectall('faq', array('order by'=>'`faq_id` desc'), '*', array(20, $_g_page));
		$seo = pe_seo('广告主招商');
		include(pe_tpl('cps_brand_list.html'));
	break;
	case 'touch':
		$info_list = $db->pe_selectall('faq', " and `category_id` in(6)");
		//$info_list = $db->pe_selectall('faq', array('order by'=>'`faq_id` desc'), '*', array(20, $_g_page));
		$seo = pe_seo('联系方式');
		include(pe_tpl('cps_touch_list.html'));
	break;
	case 'law':
		$info_list = $db->pe_selectall('faq', " and `category_id` in(7)");
		//$info_list = $db->pe_selectall('faq', array('order by'=>'`faq_id` desc'), '*', array(20, $_g_page));
		$seo = pe_seo('法律声明');
		include(pe_tpl('cps_law_list.html'));
	break;
	default:
		$info = $db->pe_select('faq', array('faq_id'=>intval($act)));
		$seo = pe_seo($info['faq_name']);
		include(pe_tpl('cps_faq_view.html'));
	break;
}
?>